@charset "UTF-8";
/* footer
---------------------------------------------- */
.shikari__footer * {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
}

.shikari__footer {
  background-color: #2d2d2d;
}

.shikari__footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: min(calc(40/750 * 100vw), 40px) 0;
  list-style: none;
}

.shikari__footer__nav__item {
  position: relative;
  line-height: 1;

}
.shikari__footer__nav__item::before {
  content: '';
  display: inline-block;
  width: 1px;
  height: min(calc(16/750 * 100vw), 16px);
  background-color: #fff;
  margin: 0 min(calc(27/750 * 100vw), 27px);
  vertical-align: bottom;
}

.shikari__footer__nav__item:first-child::before {
  display: none;  
}

.shikari__footer__nav__item__link {
  font-weight: 400;
  color: #fff;
  font-size: min(calc(16 / 750 * 100vw), 16px);
}

.shikari__footer__copyright {
  font-weight: 400;
  text-align: center;
  color: #afafaf;
  font-size: min(calc(11 / 750 * 100vw), 11px);
  background-color: #fff;
  padding: min(calc(10 / 750 * 100vw), 10px) 0;
}